@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0;
}
body img { border:0;}
body {
	background-color: #c8c5c5;
}
a:link {
	color: #c11317;
	text-decoration: none;
}
a:visited {
	color: #c11317;
	text-decoration: none;
}
a:hover {
	color: #7D0D10;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.clear { clear:both;}
.cizgi { height:5px; background:#c11317;}
.banner { width:900px; height:110px; margin:30px auto 0;}
.logo { width:411px; height:100px; float:left;}
.bayi { width:263px; height:89px; float:right; }
.menu { background:#efefef;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width:900px; height:42px; margin:0 auto 0;}
.menu a { color:#000}
.kirmizi { border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px; 
background:#c11317; width:25px; height:18px;
border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
float:left;
padding:12px 20px} 
.menuic { width:auto; min-width:80px; padding:13px 15px; float:left; font-weight:bold; }
.menucizgi { width:1px; height:42px; background:#414141; float:left;}
.slayt { width:900px; height:282px;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1px solid #efefef; margin:10px auto 10px;
}
.altarka { background:#efefef;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width:900px; min-height:200px; height:auto; margin:5px auto 10px;}
.baslik {padding:10px 20px; font-weight:bold; color:#c00;}
.bas { background:url(../images/hakkimizda.jpg) no-repeat; height:135px;}
.bas3 { background:url(../images/hakkimizda.jpg) no-repeat; min-height:135px; height:auto; padding:20px;}
.bas2 { background:url(../images/cizgi.jpg) no-repeat; min-height:135px; height:auto; padding:10px;}
.anasayfahak { width:650px; padding:20px; float:left; line-height:1.5; height:auto; min-height:100px;}
.anasayfatumu { width:100px; float:right; padding:10px; font-weight:bold; margin:100px 0 0 0}
.anasayfatumu a { color:#c00;}
.kolaj { width:290px; float:left; margin:5px; height:200px;}
.kolaj2{ width:290px; float:left; margin:5px; height:200px; background:url(../images/bant.png) no-repeat; }
.kolaj3{ width:290px; float:left; margin:5px; height:200px; background:url(../images/bantkullanim.png) no-repeat; }
.resim { margin:45px auto 0; width:270px;}
.aciklama { margin:6px; padding:6px; text-align:justify;}
.aciklama a{color:#000;}
.footer { width:900px; margin:0 auto 0; font-weight:bold; padding:2px; height:30px; }
.footer a {color:#fff;}
.sol { float:left; padding:5px; } 
.sag { float:right; padding:5px;}
/**/
.iletisimbol { width:420px; float:left; margin:5px;}
.adres { width:420px;   height:200px; padding:10px; } 
.adresad { width:60px; float:left; height:20px; margin:5px; text-align:right; color:#000; font-weight:bold; padding:5px;}
.adresacikla { width:280px; float:left; height:20px; margin:5px;  color:#000; padding:5px;}
.adresad2 { width:80px; float:left; height:20px; margin:5px; text-align:right;  font-weight:bold; padding:5px;}
.adresacikla2 { width:250px; float:left; height:20px; margin:5px;   padding:5px;}
.adresacik { width:250px; float:left; height:100px; margin:5px;   padding:5px;}
.formclass3 { border:1px solid #ccc; height:20px; width:200px;}
.formclass2 { border:1px solid #ccc; height:100px; width:200px;}
.formbuton { border:1px solid #999; height:25px; width:100px; background:#9c2a12; color:#fff; font-weight:bold;}
.google { width:850px; height:290px; margin:10px auto 20px;}

.hizmetsirala { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width:275px; height:130px; margin:5px; float:left; border:1 solid #333;}
.hizmetbaslik { padding:5px; font-weight:bold; color:#c00; margin:0 0 5px 0}
.hizmetresim { padding:3px; border:1px solid #999; width:100px; float:left; margin:0 5px 5px 5px;}
.detay { float:right; text-align:right; font-weight:bold; margin:5px 10px 5px 5px;}
.detay a { color:#c00;}
.yasal {margin:5px auto 15px;  width:810px; min-height:30px; height:auto; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1 solid #333; background:#CCC; }
.yasalicon { width:35px; height:30px; float:left; padding:3px;}
.yasalyazi { float:left; height:25px; width:740px; padding:6px;}

/**/
.urunmenu { width:230px; height:auto; min-height:200px; background:#DDD; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; border:1 solid #333;}
.urunsirala { margin:5px; padding:2px;}
.urunsirala a { color:#000;}
.urunsiralabaslik { margin:7px; font-weight:bold; color:#c00;}
.soltaraf {  width:220px; float:left;}
.sagtaraf { width:636px; float:left; height:auto; min-height:200px; padding:5px; margin-left:10px;}
.urunresim { width:620px; height:300px; margin:0 auto 10px}
.sagsol { float:left; width:305px; margin:5px;}
.sagsag { float:left; width:305px; margin:5px;}
.basliksag { font-weight:bold; font-size:13px; color:#C00; padding:5px;}
.hizmetresimleri { margin:5px 15px 5px 5px ; padding:5px; border:1px solid #CCC; width:200px; height:160px; float:left;}
.urunlerbaslik { padding:5px; border-bottom:1px dotted #333; font-weight:bold; color:#c00  }


.referans-dis { width:415px; height:auto; border:1px #d86d6d double; background:#e6e4e4; float:left; margin:12px 0px 0px 15px; }
.referans-baslik { width:630px; height:20px; float:left; margin:10px 0px 0px 15px; border-radius:10px; -moz-border-radius:10px; background:#11476d; border:#163b62; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFF; padding:10px 15px; }
.referans-baslik a { text-decoration:none; color:#FFF; }
.referans-icon { width:50px; height:40px; float:left; margin:10px 0px 0px 10px; }
.referans-ismi { width:280px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding:2px 3px 10px 3px; color:#000; margin:14px 0px 0px 10px; float:left; }
.referans-tikla { width:50px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding:2px 3px 10px 3px; color:#cf1d1d; margin:14px 0px 0px 10px; float:left; }
.referans-tikla a { text-decoration:none; color:#cf1d1d; }
.referans-ic { width:650px; height:auto; float:left; }


/**/

#slidebox{position:relative;  }
#slidebox, #slidebox .content{width:900px;}
#slidebox, #slidebox .container, #slidebox .content{height:288px;}
#slidebox{overflow:hidden;}
#slidebox .container{position:relative; left:0;}
#slidebox .content{ float:left;}
#slidebox .content div{padding:0px 0px; height:100%; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px;}
#slidebox .next{right:0; margin-right:10px; background:url(../images/slidebox_next.png) no-repeat left top;}
#slidebox .next:hover{background:url(slidebox_next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:10px; background:url(../images/slidebox_previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(../images/slidebox_previous_hover.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:10px; right:10px;}
#slidebox .thumbs .thumb{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:url(../images/slidebox_thumb.png); color:#fff;}
#slidebox .thumbs .thumb:hover{background:#fff; color:#000;}
#slidebox .selected_thumb{background:#fff; color:#000; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}


/**/